图片展示

2行代码搞定 Warning: mysql_connect(): mysqlnd cannot connect to MySQL 4.1+ using the old insecure authent

关注:588 发表时间:2018-01-29 14:10:29

Warning: mysql_connect(): mysqlnd cannot connect to MySQL 4.1+ using the old insecure authentication.


进入phpmyadmin后,执行SQL

SET SESSION old_passwords = FALSE;

SET PASSWORD = PASSWORD('password');


备注:password是密码,换你自己用的就好


图片展示
  • 联系人:
  • QQ:
  • 留言内容:
  • 验证码:
    请输入验证码

留言列表


【5】 2017-04-30
66666
回复内容2017-04-30
去你的……
重置文章字号 更多+

贴心服务

  • 网站每周自动备份
  • 生成APP,一下高大上
  • 云服务器,不需另外买空间
  • 域名代备案

帮助中心

  • Bootstrap前端框架
  • SuperSlide.2.1.1
  • FlexSlider-0690ec2
  • 有问必答

联系我们

  • service@sanxiegang.com
©2008-2017 三斜杠网络公司版权所有 盗用必究 QQ:2558731797
三斜杠专注于深圳小微企业网站建设,为您打造个性化互联网平台. 粤ICP备17053880号